RubyGems Navigation menu

karl-autotest-growl 0.1.8

This gem aims to improve support for Growl notification by ZenTest's autotest. It comes with a nice colored Ruby icon set and - for now - supports Cucumber by means of a workaround.

Versions:

  1. 0.1.8 - July 24, 2009 (107 KB)
  2. 0.1.7 - July 24, 2009 (107 KB)
  3. 0.1.6 - June 3, 2009 (134 KB)
  4. 0.1.5 - June 3, 2009 (134 KB)
  5. 0.1.4 - June 3, 2009 (79.5 KB)
Show all versions (8 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Sven Schwyn

Total downloads 1,770

For this version 238

Show all versions (8 total)

Required Ruby Version: >= 0

Licenses:

N/A

Gemfile:
gem 'karl-autotest-growl', '~> 0.1.8' = Copy to clipboard Copied!

install:
gem install karl-autotest-growl = Copy to clipboard Copied!

Links: